"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=DAN"
"IDS_FULL_NAME=Stavekontrol"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat-ekstramodulet Spelling gør det muligt for brugere at foretage stavekontrol i Acrobat-fomulartekstfelter og Acrobat-kommentarer."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der kræves til indlæsning: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Ekstramoduler, der kræves for at opnå fuld funktionalitet: Kommentarer, formularer"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Udført"
"IDS_HELP=Hjælp"
"IDS_DICT_USER=Bruger: "
"IDS_HELP_SPELLING=Klik for at foretage stavekontrol i kommentar- og formularfelter"
"IDS_MENU_SPELLING_TOOL_BUTTON=&Stavekontrol"
"IDS_MENU_SPELLING=&I kommentarer, felter og redigerbar tekst..."
"IDS_MENU_DICTIONARY=&Rediger ordbog..."
"IDS_DICTIONARY_ALL=Alle sprog"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Der blev ikke fundet nogen ordbøger. Installationen er muligvis beskadiget."
"IDS_BUTTON_IGNORE=&Ignorer"
"IDS_BUTTON_START=&Start"
"IDS_BUTTON_RESTART=&Genstart"
"IDS_BUTTON_UNDO_EDIT=&Fortryd Rediger"
"IDS_STATE_START=Klar til at foretage stavekontrol på kommentar- og formularfelter."
"IDS_STATE_COMPLETE=Stavekontrollen er udført."
"IDS_STATE_NO_ERRORS=Der blev ikke fundet stavefejl."
"IDS_STATE_CHECKING=Ord ikke fundet: "
"IDS_NO_SUGGESTIONS=<Ingen forslag>"
"IDS_ALL_CORRECT=<Ingen stavefejl>"
"IDS_SCOPE_EVERYTHING=Alle kommentar- og formularfelter"
"IDS_WORDLIST_ADDED=Tilføjede ord"
"IDS_WORDLIST_REMOVED=Udeladte ord"
"IDS_WORDLIST_NONROMAN=Ord må kun indeholde latinske tegn."
"IDS_HINT_PREFERENCE=Vælg de ordbøger, der skal bruges til stavekontrollen, på denne liste. Klik på Op eller Ned for at angive søgerækkefølgen i ordbøgerne."
"IDS_MORECOLORS=Flere farver"
"IDS_SPELLPREFS_TITLE=Stavekontrol"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Udført"
"$$$/Buttons/Cancel=Annuller"
"$$$/Buttons/Help=Hjælp"
"$$$/Dialogs/EditDictionary=Rediger brugerdefineret ordbog"
"$$$/Dialogs/EditDictionary/Entry=Post: "
"$$$/Dialogs/EditDictionary/Dictionary=Ordbog:"
"$$$/Dialogs/EditDictionary/AddButton=&Tilføj"
"$$$/Dialogs/EditDictionary/DeleteButton=&Slet"
"$$$/Dialogs/EditDictionary/ChangeButton=&Ret"
"$$$/Dialogs/SpellCheck=Foretag stavekontrol"
"$$$/Dialogs/SpellCheck/Status=Klar til at foretage stavekontrol på kommentar- og formularfelter:"
"$$$/Dialogs/SpellCheck/Alternatives=Forslag:"
"$$$/Dialogs/SpellCheck/StartButton=&Start"
"$$$/Dialogs/SpellCheck/RestartButton=&Genstart"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Fortryd Rediger"
"$$$/Dialogs/SpellCheck/ChangeButton=&Ret"
"$$$/Dialogs/SpellCheck/ChangeAllButton=R&et alle"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorer"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Ignorer &alle"
"$$$/Dialogs/SpellCheck/AddButton=&Tilføj"
"$$$/Dialogs/SpellCheck/Dictionary=Til&føj til:"
"$$$/Prefs/Spelling=Stavekontrol"
"$$$/Prefs/Spelling/Underline=&Udfør stavekontrol, mens der skrives"
"$$$/Prefs/Spelling/UnderlineColor=Un&derstregningsfarve:"
"$$$/Prefs/Spelling/Dictionaries=Ordbøger til stavekontrol"
"$$$/Prefs/Spelling/UpButton=Flyt &op"
"$$$/Prefs/Spelling/DownButton=Flyt &ned"
"$$$/Prefs/Spelling/UseButton=&Afkryds"
"$$$/Prefs/Spelling/UnUseButton=&Fjern afkrydsning"
"$$$/Prefs/Spelling/AddDictionary=Tilføj..."
"$$$/Prefs/Spelling/RemoveDictionary=Fjern"
"$$$/Prefs/Spelling/AddDictionary/Title=Tilføj ordbøger"
